## org.apache.poi.hwpf.usermodel
Interface OfficeDrawings

All Known Implementing Classes:
  OfficeDrawingsImpl

    public interface OfficeDrawings

User-friendly interface to access document part's office drawings

Author:
  Sergey Vladimirov (vlsergey {at} gmail {dot} com)

Method Summary
`OfficeDrawing` `getOfficeDrawingAt(int characterPosition)`
`java.util.Collection<OfficeDrawing>` `getOfficeDrawings()`

Method Detail

### getOfficeDrawingAt

    OfficeDrawing getOfficeDrawingAt(int characterPosition)

### getOfficeDrawings

    java.util.Collection<OfficeDrawing> getOfficeDrawings()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.